Get Legal Hold Audit
1 min
GET
https://api.upstartcommerce.com/v1/customer/legal-hold/audit
pageinteger<int32><p>Zero-based page number. Defaults to 0.</p>
pageSizeinteger<int32><p>Number of items per page. Defaults to 20, maximum 1000.</p>
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site.
200Paginated legal hold audit entries.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint.
403User's roles are insufficient for this endpoint.
500There was an internal server error.
curl --request GET \
--url 'https://api.upstartcommerce.com/v1/customer/legal-hold/audit?page=integer%3Cint32%3E&pageSize=20' \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'